Subject: [rtcweb] Fw: New Version Notification for draft-yan-rtcweb-desktop-cloud-00.txt

From: "Yanqiang (Michael)" <[email-masked]>
Date: Thu, 13 Sep 2012 00:55:42 +0000

Hi All,

	I had noticed the similar topic had been discussed last year. It would be interesting to realize the WebRTC application on desktop cloud solution, which is definitely hot and widely deployed in many companies. The -00 version missed a lot of references and was far from done. I hope it would bring some different ideas that draw your attentions.

Regards,
Michael

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Thursday, September 13, 2012 8:08 AM
> To: Yanqiang (Michael)
> Cc: Chenxin
> Subject: New Version Notification for draft-yan-rtcweb-desktop-cloud-00.txt
> 
> 
> A new version of I-D, draft-yan-rtcweb-desktop-cloud-00.txt
> has been successfully submitted by Michael Yan and posted to the
> IETF repository.
> 
> Filename:	 draft-yan-rtcweb-desktop-cloud
> Revision:	 00
> Title:		 WebRTC Realization in Desktop Cloud
> Creation date:	 2012-09-12
> WG ID:		 Individual Submission
> Number of pages: 7
> URL:
> http://www.ietf.org/internet-drafts/draft-yan-rtcweb-desktop-cloud-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-yan-rtcweb-desktop-cloud
> Htmlized:        http://tools.ietf.org/html/draft-yan-rtcweb-desktop-cloud-00
> 
> 
> Abstract:
>    The Web Real-time Communications (WebRTC) provides the communication
>    capabilities for real-time and peer-to-peer web-based applications.
>    This draft is meant to provide the structure for an idea of how
>    WebRTC works on the desktop cloud solution and gives guidance on how
>    to overcome the issues and challenges in implementing and deploying.
>    Also as discussed in the mail archive before, the use case for
>    desktop cloud or remote desktop sharing is suggested to be delayed
>    after WebRTC version 1.  So this draft is very early and far from
>    done.
> 
> 
> 
> 
> 
> The IETF Secretariat